Bug 992581 - ircd-ratbox: FTBFS in rawhide
ircd-ratbox: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ircd-ratbox (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:32 EDT by Dennis Gilmore
Modified: 2014-02-23 08:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-23 08:01:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:32:14 EDT
Your package ircd-ratbox failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5731615

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1615/5731615/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1615/5731615/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1615/5731615/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:38:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Nils Philippsen 2014-02-23 08:01:32 EST
Coule be a duplicate of bug #1037135, but who knows (without the build logs)...

Note You need to log in before you can comment on or make changes to this bug.